GUIDefaults (JFtp)
Date: 2016-03-28

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.gui.framework
Class GUIDefaults

    java.lang.Object
      net.sf.jftp.gui.framework.GUIDefaults

    public class GUIDefaults

extends java.lang.Object

Field Summary
`static java.awt.Color` | `activatedColor`
`static java.awt.Font` | `active`
`static java.awt.Color` | `activeColor`
`static java.awt.Color` | `back`
`static java.awt.Color` | `blue`
`static java.awt.Color` | `cdColor`
`static java.awt.Color` | `defaultColor`
`static java.awt.Color` | `deniedColor`
`static java.awt.Font` | `font`
`static java.awt.Color` | `front`
`static java.awt.Color` | `green`
`static java.awt.Color` | `light`
`static java.awt.Color` | `lightActive`
`static java.awt.Color` | `mainBack`
`static java.awt.Font` | `menuFont`
`static java.awt.Font` | `monospaced`
`static java.awt.Color` | `red`
`static java.awt.Color` | `sizeBack`
`static java.awt.Font` | `small`
`static java.awt.Font` | `status`
`static java.awt.Color` | `white`
`static java.awt.Color` | `writableColor`

Constructor Summary
`GUIDefaults()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mainBack

    public static java.awt.Color mainBack

### back

    public static java.awt.Color back

### sizeBack

    public static java.awt.Color sizeBack

### front

    public static java.awt.Color front

### white

    public static java.awt.Color white

### red

    public static java.awt.Color red

### blue

    public static java.awt.Color blue

### green

    public static java.awt.Color green

### activeColor

    public static java.awt.Color activeColor

### activatedColor

    public static java.awt.Color activatedColor

### cdColor

    public static java.awt.Color cdColor

### deniedColor

    public static java.awt.Color deniedColor

### writableColor

    public static java.awt.Color writableColor

### defaultColor

    public static java.awt.Color defaultColor

### light

    public static java.awt.Color light

### lightActive

    public static java.awt.Color lightActive

### small

    public static final java.awt.Font small

### font

    public static final java.awt.Font font

### active

    public static final java.awt.Font active

### menuFont

    public static final java.awt.Font menuFont

### status

    public static final java.awt.Font status

### monospaced

    public static final java.awt.Font monospaced

Constructor Detail

### GUIDefaults

    public GUIDefaults()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD